.banner a{
    border-bottom: none;    
}
.tq_red {
   color: red;
}
.discount_pr{
    font-weight: bold;
    color: #fd624d;
    font-size: 16px;
    display: inline;
}
.price.old_n{
    text-decoration: line-through;
    display: inline;
}
#tqChampionDate {
    background: url(../images/icons/i-calendar-dark.png) 9px center no-repeat!important;
}
.popup-success-title.red{
    color: red;
}

.tq_disabled {
    opacity: 0.5;
    pointer-events: none;
}
.ofp-item-subject {
    position: absolute;
    top: 15px;
    left: 15px;
}

input:checked + .label-player-border.guest {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    box-shadow: 0px 0px 0px 1px #FF6147, inset 0px 0px 0px 1px #FF6147;
}

.wrap-img-caption{display: block; margin-bottom: 25px;}
.wrap-img-caption img{margin-bottom: 5px;;}
.wrap-img-caption .caption{margin-bottom: 0px; font-size: 14px; line-height: 18px; opacity: 0.8;}

.CPOff-wrap{position: relative;}
.CPOff-scroll{padding: 15px 0px 15px 0; width: 100%; overflow-x: auto;overflow-y: hidden; position: relative;}
.CPOff-scroll .CPOff-inner{margin-right: 20px;width: fit-content;}
.CPOff-scroll .playoff-col-last{padding-right: 2px;}
.CPOff-overlay{z-index: 10; opacity: 0.7; background: #fff; position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; display: none;}
.CPOff-scroll .po-grid-group{height: auto;}
.CPOff-scroll .po-grid-col:first-child .po-grid-group:after,
.CPOff-scroll .po-pair:after,
.CPOff-scroll .po-pair:before,
.CPOff-scroll .po-series-couple:after,
.CPOff-scroll .po-series-couple:before{display: none;}
.CPOff-scroll .po-grid-col{margin-right: 135px;}

.CPOff-scroll .po-series-games-hide{height: 169px;}
.CPOff-scroll .po-series{margin: 20px 0;}
.CPOff-scroll .po-series.series-one{margin: 20px 0;}
.CPOff-scroll .po-series.series-double{margin: 126px 0;}
.CPOff-scroll .po-series.series-three{margin: 228px 0;}
.CPOff-scroll .po-series.series-four{margin: 334px 0;}
.CPOff-scroll .po-series.series-hide{opacity: 0;}
.CPOff-scroll .po-pair{display: flex;flex-direction: column;}

table.standings-new-table tbody td.group-turnir-name{padding: 10px; text-align: left; font-weight: 700;}